/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Extract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Extract/Compile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Extract/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Extract/Run.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Extract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Extract::Compile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Extract::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Extract::Run.3
